{% extends 'base/base.html' %}

{% block content %}
<form method="post">
	{% csrf_token %}
	<h3>¿Desea eliminar el registro de {{ object.nombre }}?</h3>	
	<button class="btn btn-danger" type="submit">Sí, eliminar</button>
	<a class= "btn btn-default" href="{% url 'mascotas:mascota_listar' %}">Cancelar</a>
</form>
{% endblock %}